Google reader API?

what’s the best API to install?

http://rubygems.org/gems/greader
http://rubygems.org/gems/google_reader

or another one?

thanks,

Thufir

On Fri, 08 Feb 2013 16:24:32 +0900, Thufir H. wrote:

what’s the best API to install?

http://rubygems.org/gems/greader
http://rubygems.org/gems/google_reader
http://rubygems.org/gems/GoogleReaderApi
http://rubygems.org/gems/grapi

a more full list. Just checking to see whether there are
recommendations.

thanks,

Thufir